`forum 				= フォーラム
settings 			= 設定
overview 			= アカウント概要
contact 			= コンタクト
calendar 			= カレンダー(旧版)
calendar2                       = カレンダー
headline 			= ヘッドライン
todo 				= ToDo
projects 			= プロジェクト
documents 			= ドキュメント
news 				= ニュース
partprog 			= パートナープログラム
wmail 				= ウェブメール (旧版)
admin 				= 管理
tts 				= TTS
webmail2 			= ウェブメール
notes 				= ノート
help 				= ヘルプ
outboard = アウトボード
files = ファイル一覧
modules = モジュール一覧
user_manager = ユーザー管理
rights_manager = 権限管理
rights_manager2 = 権限管理2
group_manager = グループ管理
occupation_manager = Occupation Manager
workplace_manager = Workplace Manager
module_manager = モジュール管理
system_tools = システムツール
manual = マニュアル
log = Log
online = オンラインリソース
project_homepage = プロジェクトホームページ
download = 最新版ダウンロード
feedback = フィードバック
diagnostics = 診断
submit_bug = バグの登録
submit_feature = 新機能リクエストの登録
submit_support = サポートリクエストの登録
submit_patch = パッチの登録
about_us = 私たちについて
about = moregroupwareについて
logout = ログアウト
admin2 = Admin2
phpbb = phpBB
useralbum = ユーザーアルバム
links	= リンク集
faq	= F.A.Q.
workflow = ワークフロー
tts2 = ワークフロー TTS
inventory = Inventory
faqfrenzy = FAQfrenzy
